/*当前位置*/
.location{padding-left:30px;height: 40px; line-height:40px;padding-top:8px;background:url(loc.png) 10px center no-repeat rgb(242, 242, 242);width: 1200px;
    margin: 0 auto;}
.dqwz { line-height:24px; font-size:14px; color:#444;}
.dqwz a{ line-height:24px; font-size:14px; color:#444;}
.content{
  background: #fff;
  padding:30px 20px 30px 20px;
  overflow: hidden;
  font-family: "微软雅黑";
}
.content-left{
  float: left;
  padding-right:85px; 
  width: 71.7%;
}
.content-right{
  width: 28.3%;
  float: left;
}
.leader-title{
  width: 100%;
  height: 50px;
  text-align:center;
  line-height: 50px;
  background: #f2f7ff;
  color: #397acc;
  font-size: 21px;
  margin-bottom: 10px;
  cursor:pointer;
}
.leader-active{
  background:  #397acc;
  color: #fff;
}
.content-right h1{
  display: inline-block;
  width: 100%;
  height: 55px;
  line-height: 55px;
  color: #5d8ac9;
  font-size: 21px;
  border-bottom: solid 1px #cfcfcf;
  margin-bottom:5px;
  font-family: "微软雅黑";
}
.mailbox{
  width: 100%;
  height:50px;
  line-height: 50px;
  margin-bottom: 10px;
  padding-left: 38%; 
  font-size: 19px;
  color: #fff;
  letter-spacing: 10px;
}
.mailbox1{
background: #397acc url(mail-box_01.png) no-repeat 60px center;
margin-top:5px;
}
.mailbox2{
background: #397acc url(mail-box_02.png) no-repeat 60px center;
}
.content-right ul{
  height: 320px
}
.content-right ul li{
 width: 100%;
}
.content-right ul li a{
  height: 40px;
  line-height: 40px;
  padding-left: 13px;
  background: url(news-bg.png) no-repeat 0px center;
  color: #333;
  font-size: 17px;

}
.content-right ul li span{
  float: right;
  font-size: 17px;
  color: #999;
  line-height: 40px;
}
.leadet-list{
  width: 100%;
}
.leadet-list-titile{
  height: 33px;
  width: 100%;
   border-bottom: solid 1px #d3d3d3; 
}
.leadet-list-titile a{
   font-size: 21px;
    color: #333;
    line-height: 27px;
    margin-right: 30px;
    height: 33px;
    display: inline-block;
}
.leadet-col-name {
    border-bottom: solid 2px #397acc;
    color: #397acc !important;
}
/*
.leader-name==================
 */
.leader-name{
   border-bottom: solid 1px #d3d3d3; 
   width: 100%;
   position: relative;
   overflow: hidden;
}
.leader-name ul{
float: left;
margin-left: 140px;
}
.leader-name ul li{
  width: 100px;
  height: 200px;
  padding-top: 20px;
  padding-bottom:20px;
  text-align: center;
  color: #333; 
  margin-left: 23px;
}
.leader-name ul li img{
  width: 100px;
  height: 135px;
  margin-bottom:10px; 
}
.leader-name span{
  position: absolute;
  display: inline-block;
  left: 60px;
  top: 70px;
  letter-spacing: 10px;
  color: #355e92;
  font-size: 19px;
  float: left;
  font-weight: bold;

}
/*领导之窗详情页====================*/

